; 20240624_195605 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-331_m_textures\damp\normal\grass_1.dds	damp\new\grass_1.dds
track-331_m_textures\damp\normal\road_2.dds	damp\new\road_2.dds
track-331_m_textures\damp\normal\road.dds	damp\new\road.dds
track-331_m_textures\damp\normal\rock_wall_se.dds	damp\new\rock_wall_se.dds
track-331_m_textures\damp\normal\rock_wall.dds	damp\new\rock_wall.dds
track-331_m_textures\damp\worn\grass_1.dds	damp\new\grass_1.dds
track-331_m_textures\damp\worn\road_2.dds	damp\new\road_2.dds
track-331_m_textures\damp\worn\road.dds	damp\new\road.dds
track-331_m_textures\damp\worn\rock_wall_se.dds	damp\new\rock_wall_se.dds
track-331_m_textures\damp\worn\rock_wall.dds	damp\new\rock_wall.dds
track-331_m_textures\dry\land_555.dds	damp\land_555.dds
track-331_m_textures\dry\mongolfierat_ok.dds	damp\mongolfierat_ok.dds
track-331_m_textures\dry\normal\grass_1.dds	dry\new\grass_1.dds
track-331_m_textures\dry\normal\road_2.dds	dry\new\road_2.dds
track-331_m_textures\dry\normal\road.dds	dry\new\road.dds
track-331_m_textures\dry\normal\rock_wall_se.dds	dry\new\rock_wall_se.dds
track-331_m_textures\dry\normal\rock_wall.dds	dry\new\rock_wall.dds
track-331_m_textures\dry\rb_sema.dds	damp\rb_sema.dds
track-331_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-331_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-331_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-331_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-331_m_textures\dry\worn\grass_1.dds	dry\new\grass_1.dds
track-331_m_textures\dry\worn\road_2.dds	dry\new\road_2.dds
track-331_m_textures\dry\worn\road.dds	dry\new\road.dds
track-331_m_textures\dry\worn\rock_wall_se.dds	dry\new\rock_wall_se.dds
track-331_m_textures\dry\worn\rock_wall.dds	dry\new\rock_wall.dds
track-331_m_textures\wet\land_555.dds	damp\land_555.dds
track-331_m_textures\wet\normal\grass_1.dds	wet\new\grass_1.dds
track-331_m_textures\wet\normal\road_2.dds	wet\new\road_2.dds
track-331_m_textures\wet\normal\road.dds	wet\new\road.dds
track-331_m_textures\wet\normal\rock_wall_se.dds	wet\new\rock_wall_se.dds
track-331_m_textures\wet\normal\rock_wall.dds	wet\new\rock_wall.dds
track-331_m_textures\wet\rb_sema.dds	damp\rb_sema.dds
track-331_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-331_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-331_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-331_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-331_m_textures\wet\worn\grass_1.dds	wet\new\grass_1.dds
track-331_m_textures\wet\worn\road_2.dds	wet\new\road_2.dds
track-331_m_textures\wet\worn\road.dds	wet\new\road.dds
track-331_m_textures\wet\worn\rock_wall_se.dds	wet\new\rock_wall_se.dds
track-331_m_textures\wet\worn\rock_wall.dds	wet\new\rock_wall.dds
track-331_o_textures\damp\baita_nel_lago.dds	track-331_m_textures\damp\baita_nel_lago.dds
track-331_o_textures\damp\cars_16.dds	track-331_m_textures\damp\cars_16.dds
track-331_o_textures\damp\land_555.dds	track-331_m_textures\damp\land_555.dds
track-331_o_textures\damp\mongolfierat_ok.dds	track-331_m_textures\damp\mongolfierat_ok.dds
track-331_o_textures\damp\new\grass_1.dds	track-331_m_textures\damp\new\grass_1.dds
track-331_o_textures\damp\new\road_2.dds	track-331_m_textures\damp\new\road_2.dds
track-331_o_textures\damp\new\road.dds	track-331_m_textures\damp\new\road.dds
track-331_o_textures\damp\new\rock_wall_se.dds	track-331_m_textures\damp\new\rock_wall_se.dds
track-331_o_textures\damp\new\rock_wall.dds	track-331_m_textures\damp\new\rock_wall.dds
track-331_o_textures\damp\normal\grass_1.dds	track-331_m_textures\damp\new\grass_1.dds
track-331_o_textures\damp\normal\road_2.dds	track-331_m_textures\damp\new\road_2.dds
track-331_o_textures\damp\normal\road.dds	track-331_m_textures\damp\new\road.dds
track-331_o_textures\damp\normal\rock_wall_se.dds	track-331_m_textures\damp\new\rock_wall_se.dds
track-331_o_textures\damp\normal\rock_wall.dds	track-331_m_textures\damp\new\rock_wall.dds
track-331_o_textures\damp\oggetti_555_b.dds	track-331_m_textures\damp\oggetti_555_b.dds
track-331_o_textures\damp\oggetti_555.dds	track-331_m_textures\damp\oggetti_555.dds
track-331_o_textures\damp\rb_sema.dds	track-331_m_textures\damp\rb_sema.dds
track-331_o_textures\damp\red-bull.dds	track-331_m_textures\damp\red-bull.dds
track-331_o_textures\damp\rock.dds	track-331_m_textures\damp\rock.dds
track-331_o_textures\damp\scen.dds	track-331_m_textures\damp\scen.dds
track-331_o_textures\damp\spect_3d_b.dds	track-331_m_textures\damp\spect_3d_b.dds
track-331_o_textures\damp\spect_3d.dds	track-331_m_textures\damp\spect_3d.dds
track-331_o_textures\damp\start_clock_digits_placeholder.dds	track-331_m_textures\damp\start_clock_digits_placeholder.dds
track-331_o_textures\damp\start_clock_greenlight_on.dds	track-331_m_textures\damp\start_clock_greenlight_on.dds
track-331_o_textures\damp\start_clock_redlight_on.dds	track-331_m_textures\damp\start_clock_redlight_on.dds
track-331_o_textures\damp\start_clock.tga_0.dds	track-331_m_textures\damp\start_clock.tga_0.dds
track-331_o_textures\damp\veget_555_b.dds	track-331_m_textures\damp\veget_555_b.dds
track-331_o_textures\damp\veget_555_scen.dds	track-331_m_textures\damp\veget_555_scen.dds
track-331_o_textures\damp\veget_555.dds	track-331_m_textures\damp\veget_555.dds
track-331_o_textures\damp\worn\grass_1.dds	track-331_m_textures\damp\new\grass_1.dds
track-331_o_textures\damp\worn\road_2.dds	track-331_m_textures\damp\new\road_2.dds
track-331_o_textures\damp\worn\road.dds	track-331_m_textures\damp\new\road.dds
track-331_o_textures\damp\worn\rock_wall_se.dds	track-331_m_textures\damp\new\rock_wall_se.dds
track-331_o_textures\damp\worn\rock_wall.dds	track-331_m_textures\damp\new\rock_wall.dds
track-331_o_textures\dry\baita_nel_lago.dds	track-331_m_textures\dry\baita_nel_lago.dds
track-331_o_textures\dry\cars_16.dds	track-331_m_textures\dry\cars_16.dds
track-331_o_textures\dry\land_555.dds	track-331_m_textures\damp\land_555.dds
track-331_o_textures\dry\new\grass_1.dds	track-331_m_textures\dry\new\grass_1.dds
track-331_o_textures\dry\new\road_2.dds	track-331_m_textures\dry\new\road_2.dds
track-331_o_textures\dry\new\road.dds	track-331_m_textures\dry\new\road.dds
track-331_o_textures\dry\new\rock_wall_se.dds	track-331_m_textures\dry\new\rock_wall_se.dds
track-331_o_textures\dry\new\rock_wall.dds	track-331_m_textures\dry\new\rock_wall.dds
track-331_o_textures\dry\normal\grass_1.dds	track-331_m_textures\dry\new\grass_1.dds
track-331_o_textures\dry\normal\road_2.dds	track-331_m_textures\dry\new\road_2.dds
track-331_o_textures\dry\normal\road.dds	track-331_m_textures\dry\new\road.dds
track-331_o_textures\dry\normal\rock_wall_se.dds	track-331_m_textures\dry\new\rock_wall_se.dds
track-331_o_textures\dry\normal\rock_wall.dds	track-331_m_textures\dry\new\rock_wall.dds
track-331_o_textures\dry\oggetti_555_b.dds	track-331_m_textures\dry\oggetti_555_b.dds
track-331_o_textures\dry\oggetti_555.dds	track-331_m_textures\dry\oggetti_555.dds
track-331_o_textures\dry\rb_sema.dds	track-331_m_textures\damp\rb_sema.dds
track-331_o_textures\dry\red-bull.dds	track-331_m_textures\dry\red-bull.dds
track-331_o_textures\dry\rock.dds	track-331_m_textures\dry\rock.dds
track-331_o_textures\dry\spect_3d_b.dds	track-331_m_textures\dry\spect_3d_b.dds
track-331_o_textures\dry\spect_3d.dds	track-331_m_textures\dry\spect_3d.dds
track-331_o_textures\dry\start_clock_digits_placeholder.dds	track-331_m_textures\damp\start_clock_digits_placeholder.dds
track-331_o_textures\dry\start_clock_greenlight_on.dds	track-331_m_textures\damp\start_clock_greenlight_on.dds
track-331_o_textures\dry\start_clock_redlight_on.dds	track-331_m_textures\damp\start_clock_redlight_on.dds
track-331_o_textures\dry\start_clock.tga_0.dds	track-331_m_textures\damp\start_clock.tga_0.dds
track-331_o_textures\dry\veget_555_b.dds	track-331_m_textures\dry\veget_555_b.dds
track-331_o_textures\dry\veget_555_scen.dds	track-331_m_textures\dry\veget_555_scen.dds
track-331_o_textures\dry\veget_555.dds	track-331_m_textures\dry\veget_555.dds
track-331_o_textures\dry\worn\grass_1.dds	track-331_m_textures\dry\new\grass_1.dds
track-331_o_textures\dry\worn\road_2.dds	track-331_m_textures\dry\new\road_2.dds
track-331_o_textures\dry\worn\road.dds	track-331_m_textures\dry\new\road.dds
track-331_o_textures\dry\worn\rock_wall_se.dds	track-331_m_textures\dry\new\rock_wall_se.dds
track-331_o_textures\dry\worn\rock_wall.dds	track-331_m_textures\dry\new\rock_wall.dds
track-331_o_textures\wet\baita_nel_lago.dds	track-331_m_textures\wet\baita_nel_lago.dds
track-331_o_textures\wet\cars_16.dds	track-331_m_textures\wet\cars_16.dds
track-331_o_textures\wet\land_555.dds	track-331_m_textures\damp\land_555.dds
track-331_o_textures\wet\mongolfierat_ok.dds	track-331_m_textures\wet\mongolfierat_ok.dds
track-331_o_textures\wet\new\grass_1.dds	track-331_m_textures\wet\new\grass_1.dds
track-331_o_textures\wet\new\road_2.dds	track-331_m_textures\wet\new\road_2.dds
track-331_o_textures\wet\new\road.dds	track-331_m_textures\wet\new\road.dds
track-331_o_textures\wet\new\rock_wall_se.dds	track-331_m_textures\wet\new\rock_wall_se.dds
track-331_o_textures\wet\new\rock_wall.dds	track-331_m_textures\wet\new\rock_wall.dds
track-331_o_textures\wet\normal\grass_1.dds	track-331_m_textures\wet\new\grass_1.dds
track-331_o_textures\wet\normal\road_2.dds	track-331_m_textures\wet\new\road_2.dds
track-331_o_textures\wet\normal\road.dds	track-331_m_textures\wet\new\road.dds
track-331_o_textures\wet\normal\rock_wall_se.dds	track-331_m_textures\wet\new\rock_wall_se.dds
track-331_o_textures\wet\normal\rock_wall.dds	track-331_m_textures\wet\new\rock_wall.dds
track-331_o_textures\wet\oggetti_555_b.dds	track-331_m_textures\wet\oggetti_555_b.dds
track-331_o_textures\wet\oggetti_555.dds	track-331_m_textures\wet\oggetti_555.dds
track-331_o_textures\wet\rb_sema.dds	track-331_m_textures\damp\rb_sema.dds
track-331_o_textures\wet\red-bull.dds	track-331_m_textures\wet\red-bull.dds
track-331_o_textures\wet\rock.dds	track-331_m_textures\wet\rock.dds
track-331_o_textures\wet\scen.dds	track-331_m_textures\wet\scen.dds
track-331_o_textures\wet\spect_3d_b.dds	track-331_m_textures\wet\spect_3d_b.dds
track-331_o_textures\wet\spect_3d.dds	track-331_m_textures\wet\spect_3d.dds
track-331_o_textures\wet\start_clock_digits_placeholder.dds	track-331_m_textures\damp\start_clock_digits_placeholder.dds
track-331_o_textures\wet\start_clock_greenlight_on.dds	track-331_m_textures\damp\start_clock_greenlight_on.dds
track-331_o_textures\wet\start_clock_redlight_on.dds	track-331_m_textures\damp\start_clock_redlight_on.dds
track-331_o_textures\wet\start_clock.tga_0.dds	track-331_m_textures\damp\start_clock.tga_0.dds
track-331_o_textures\wet\veget_555_b.dds	track-331_m_textures\wet\veget_555_b.dds
track-331_o_textures\wet\veget_555_scen.dds	track-331_m_textures\wet\veget_555_scen.dds
track-331_o_textures\wet\veget_555.dds	track-331_m_textures\wet\veget_555.dds
track-331_o_textures\wet\worn\grass_1.dds	track-331_m_textures\wet\new\grass_1.dds
track-331_o_textures\wet\worn\road_2.dds	track-331_m_textures\wet\new\road_2.dds
track-331_o_textures\wet\worn\road.dds	track-331_m_textures\wet\new\road.dds
track-331_o_textures\wet\worn\rock_wall_se.dds	track-331_m_textures\wet\new\rock_wall_se.dds
track-331_o_textures\wet\worn\rock_wall.dds	track-331_m_textures\wet\new\rock_wall.dds
